Subject: Re: [ANNOUNCE] Git User's Survey 2009

From: Michael J Gruber <[email-masked]>
Date: Wed, 15 Jul 2009 09:12:39 +0200

Elijah Newren venit, vidit, dixit 15.07.2009 06:40:
> Hi,
> 
> Thanks for putting the survey together.  Just one quick comment:
> 
> 2009/7/14 Jakub Narebski <[email-masked]>:
>> The survey can be found here:
>>  http://tinyurl.com/GitSurvey2009
> 
> This link works for me.
> 
>>  http://www.survs.com/survey?id=M3PIVU72&channel=2WXE4BVTW8
> 
> This link takes me to a page that says, "This survey is currently
> closed. Please contact the author of this survey for further
> assistance."  From following the first link, I am assuming the correct
> link you intended here is
> http://www.survs.com/survey?id=2PIMZGU0&channel=Q0EKJ3NF54.  Or is
> something strange going on at my end?

Same here. I guess the former was a trial run.

I'm cc'ing to Junio who might want to amend his blog post.

Michael